@charset "UTF-8";body {margin:0; overflow:hidden; color:#222; letter-spacing:-0.02em;}

/* ------------------------------------------------------------------
UI - COMMON
------------------------------------------------------------------ */
/* res width */
.res_width {width:1200px;}

/* animation */

/* ---- wrapperMenu ----*/
.wrapperMenu {display:none; justify-content:space-between; flex-direction:column; width:40px; height:40px; cursor:pointer; transition:transform 200ms ease-out;}
.wrapperMenu.active {transform:rotate(-45deg);}
.wrapperMenu.active .lineMenu:first-child {transform:rotate(-90deg) translateX(4px);}
.wrapperMenu.active .lineMenu:last-child {transform:rotate(-90deg) translateX(-4px);}
.wrapperMenu.active .lineMenu {background:#ccc !important;}
.wrapperMenu .lineMenu {width:100%; height:8px; border-radius:5px; background:#fff;}
.wrapperMenu .lineMenu:first-child,
.wrapperMenu .lineMenu:last-child {width:50%;}
.wrapperMenu .lineMenu:first-child {background:#fff; transition:transform 330ms cubic-bezier(0.54, -0.81, 0.57, 0.57);transform-origin:right;}
.wrapperMenu .lineMenu:last-child {background:#fff; align-self:flex-end;transition:transform 330ms cubic-bezier(0.54, -0.81, 0.57, 0.57);transform-origin:left;}

/* paging */
.pg-pips {display:flex; justify-content:center; align-items:center; position:fixed; z-index:100; top:0; right:20px; height:100vh;}
.pg-pips ul li a span {background:#fff;}
.pg-pips ul li a [href="page_home"] .pg-pips li {display:block; position:relative; width:10px; height:10px; margin:16px;}
.pg-pips span::before {content:""; visibility:hidden; position:absolute; top:50%; right:30px; width:70px; height:30px; border-radius:25px; background:var(--main_gold); transform:translateY(-50%);}
.pg-pips span::after {content:""; display:block; position:absolute; top:4px; left:4px; right:4px; bottom:4px; border-radius:100%; background:rgba(255, 255, 255, 0.2); transition:0.3s;}
.pg-pips li .active span {position:absolute; background:var(--main_gold);}
.pg-pips li .active span::after {top:-6px; left:-6px; right:-6px; bottom:-6px;}
.pg-pips li .active span::before {display:flex; justify-content:center; align-items:center; visibility:visible; color:#222; font-size:12px; font-weight:500;}
.pg-pips ul {margin:0; padding:0;}
.pg-pips ul li {display:block; position:relative; width:14px; height:13px; margin:10px;}
.pg-pips ul li a {display:block; position:relative; z-index:1; width:100%; height:100%; text-decoration:none; cursor:pointer;}
.pg-pips ul li a[href="#page_home"] span::before {content:"HOME";}
.pg-pips ul li a[href="#page_housekeeper"] span::before {content:"가사도우미";}
.pg-pips ul li a[href="#page_cleaning"] span::before {content:"청소도우미";}
.pg-pips ul li a[href="#page_meal"] span::before {content:"식당도우미";}
.pg-pips ul li a[href="#page_caregiver"] span::before {content:"간병도우미";}
.pg-pips ul li a[href="#page_motel"] span::before {content:"모텔도우미";}
.pg-pips ul li a[href="#page_notice"] span::before {content:"공지사항"; display:none;}
.pg-pips ul li a[href="#page_location"] span::before {content:"오시는 길";}
.pg-pips ul li a.active span,
.pg-pips ul li:hover a.active span {width:12px; height:12px; margin:-6px 0 0 -6px; border-radius:100%;}
.pg-pips ul li a span {position:absolute;z-index:1;top:50%;left:50%;width:4px;height:4px;margin:-2px 0 0 -2px;border:0;border-radius:50%;background: #d8d8d8;}
.pg-pips ul li:hover a span {width:10px; height:10px; margin:-5px 0px 0px -5px;}

/* h2 title */
h2.title.v1,
h2.title.v2 {position:relative; font-size:40px; font-weight:500; text-align:center;}
h2.title.v1 {color:#222;}
h2.title.v2 {color:#fff;}
h2.title.v1::before,
h2.title.v2::before {content:""; position:absolute; top:-20px; left:50%; width:35px; height:3px; transform:translateX(-50%);}
h2.title.v1::before {background:#222;}
h2.title.v2::before {background:#fff;}

/* ------------------------------------------------------------------
UI - Layout
------------------------------------------------------------------ */
/* header */
.header {display:flex;justify-content:space-between;position:fixed;z-index:101;top:0;left:0;width:100%;height:80px;padding:0 20px;background-color:rgba(0, 0, 0, 0.2);box-sizing:border-box;align-items: center;}
.header .title {margin:0 20px;}
.header .title h1 {width:231px; height:50px; background:url(../img/logo.png) no-repeat;}
.header .title h1 a {display:block; width:231px; height:50px; color:#fff; font-size:0;}
.header .navi {margin:0 20px;}
.header .navi .gnb {}
.header .navi .gnb ul {display:flex;}
.header .navi .gnb ul li {}
.header .navi .gnb ul li a {padding:15px; color:#fff; font-size:18px; text-decoration:none;}
.header .navi .gnb ul li a.active {text-decoration: underline; text-underline-position:under;}

.header.active {background: #fff;}
.header.active .title h1 {background-position:left bottom;}
.header.active .navi .wrapperMenu .lineMenu {background:#333;}
.header.active .navi .gnb ul li a {color:#333;}

.favor{position:absolute; top:5px; background:#f6d75a; padding:5px 10px; border-radius:15px; font-size: 12px;}
.m_favor{display:none; font-size: 18px; text-align: center; padding: 15px; color: #f6d75a;}

@media (max-width:1280px) {
	.favor{display:none;}
	.m_favor{display:block;}
}

/* container */
#container {
}
#container section {display:flex; justify-content:center; align-items:center; width:100%; height:100%; background-position:center center !important; background-size:cover !important;}
#container section .inner {display:flex; justify-content:center; align-items:center; flex-direction:column;}
#container .page_home {background:url(../img/main_bg_01.jpg) no-repeat;}
#container .page_housekeeper {background:url(../img/housekeeper_bg.jpg) no-repeat;}
#container .page_meal {background:url(../img/meal_bg.jpg) no-repeat;}
#container .page_caregiver {background:url(../img/caregiver_bg.jpg) no-repeat;}
#container .page_location {background:#f0f2f2;}
#container .page_cleaning {background:url(../img/cleaning_bg.jpg) no-repeat;}
#container .page_motel {background:url(../img/motel_bg.jpg) no-repeat;}
/*
.page_home::after {content:"";position:absolute;top:0;left:0;right:0;bottom:0;background: rgba(0, 0, 0, 0.3);}
*/
/* // container */
/* ------------------------------------------------------------------
UI - page_home
------------------------------------------------------------------ */
/* page_home */
.page_home {position:relative;}
.main_wrap {position: absolute; top: 0; left: 0; right: 0; bottom: 0;}
.page_home .main_vis {display:flex; justify-content:center; align-items:center; position:relative; z-index:1; height:100vh;}
.page_home .main_vis::after {content: ''; display: inline-block; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: rgba(0, 0, 0, 0.3); z-index: 1;}
.main_swiper {height: 100%;}
.main_swiper img {width: 100%; height: 100%; object-fit: cover;}
.main_swiper .swiper-wrapper {}
.page_home .txt_area {position: absolute; z-index: 100; margin-top:-50px; text-align:center; z-index: 20;}
.page_home .txt_area span {color:#fff; font-size:34px;}
.page_home .txt_area .title {padding:15px 0 40px; color:#fff; font-size:70px; font-weight:500;}
.page_home .txt_area .desc {color:#fff; font-size:23px;}
.page_home .icon_area {display:flex; align-items:center; flex-direction:column; position:absolute; top:80%; left:50%;}
.page_home .icon_area .ico_scroll {display:block; width:27px; height:44px; margin-bottom:20px; background:url("../img/ico_scroll.png") no-repeat;}
.page_home .icon_area .arrow {display:inline-block; width:14px; height:8px; background:url("../img/scroll_arrow.png") no-repeat; opacity:0; animation:arrow 1.5s linear infinite alternate;}
.main_swiper {height: 100vh}
.main_swiper .swiper-button-next, .swiper-rtl .swiper-button-prev {color: #fff;}
.main_swiper .swiper-pagination-bullet {width: 12px; height: 12px; background-color: #fff;}
.main_swiper .swiper-pagination-bullet-active {}
.page_home .icon_area .arrow:nth-of-type(1) {animation-delay:0s;}
.page_home .icon_area .arrow:nth-of-type(2) {animation-delay:0.3s;}
@keyframes arrow {
  0% {opacity:0;}
  50% {opacity:1;}
  100% {opacity:0;}
}
/* // page_home */
/* ------------------------------------------------------------------
UI - page_housekeeper
------------------------------------------------------------------ */
/* page_housekeeper */
.page_housekeeper {position:relative; z-index:1;}
.page_housekeeper .title_wrap {padding: 20px 0 30px;}
.page_housekeeper .title_wrap h2.title {color:#222; font-size:40px; font-weight:500; text-align:center;}
.page_housekeeper .title_wrap .desc {color:#fff; font-size:20px; font-weight:300; text-align:center; line-height:1.5;}
.page_housekeeper .banner {width:100%;}
.page_housekeeper .banner .banner_group {}
.page_housekeeper .banner .banner_group {display:flex;}
.page_housekeeper .banner .banner_list {width:50%; height:225px; padding:50px; box-sizing:border-box;}
.page_housekeeper .banner .banner_list.effort {background:url("../img/intro_ba_01.jpg") no-repeat; background-position:center; background-size:cover;}
.page_housekeeper .banner .banner_list.partner {background:url("../img/intro_ba_02.jpg") no-repeat; background-position:center; background-size:cover;}
.page_housekeeper .banner .banner_list .title {display:block; padding-bottom:20px; color:#fff; font-size:36px; font-weight:100;}
.page_housekeeper .banner .banner_list strong {font-weight:500;}
.page_housekeeper .banner .banner_list .desc {color:#fff; font-size:17px; line-height:1.5;}
.page_housekeeper .txtBox {width:100%; padding:20px 50px; background-color:#dfeafb; box-sizing:border-box; line-height:1.6em;}
img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 0.07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}
.page_housekeeper .tableList li{padding:7px 0 0;}
.page_housekeeper .tableList li::before {content:""; display:inline-block; width:5px; height:5px; margin-right:10px; border-radius:50%; background-color:#9a7e6c;}

.table_wrap h3{padding:0 0 5px; font-size:20px; font-weight:bold;}
.mt25{margin-top:25px;}
.mt40{margin-top:40px;}
.page_housekeeper .table_wrap {width:80%; background:#fff; padding: 20px; margin-top:55px; box-sizing:border-box;}
.page_housekeeper .table_wrap .table_list {width:100%; border:2px solid #ecf5ff; background:#fff;}
.page_housekeeper .table_wrap .table_list thead {background:#ecf5ff; text-align:center;}
.page_housekeeper .table_wrap .table_list thead th {border-left:2px solid #fff; background:#ecf5ff; font-size:20px; font-weight:bold; text-align:center;}
.page_housekeeper .table_wrap .table_list thead th:first-child {border-left:0;}
.page_housekeeper .table_wrap .table_list tbody {border:2px solid var(--main_navy);}
.page_housekeeper .table_wrap .table_list tbody tr {}
.page_housekeeper .table_wrap .table_list tbody tr.break {}
.page_housekeeper .table_wrap .table_list tbody tr.break th,
.page_housekeeper .table_wrap .table_list tbody tr.break td {color:#e0612b; background:#fff1e8;}
.page_housekeeper .table_wrap .table_list tbody td {border-collapse:collapse; border-bottom:2px solid #ececec; border-left:2px solid #ececec; font-size:16px;}
.page_housekeeper .table_wrap .table_list tbody td:first-child {}
.page_housekeeper .table_wrap .table_list tbody th {border-bottom:2px solid #e1e2e5; background:#f3f4f7; font-size:16px; font-weight:bold;}
.page_housekeeper .table_wrap .table_list thead th,
.page_housekeeper .table_wrap .table_list tbody td {padding:10px; text-align:center;}
.page_housekeeper .table_wrap .table_list tbody tr:last-child th, .page_housekeeper .table_wrap .table_list tbody tr:last-child td{border-bottom: none;}
/* // page_housekeeper */
/* ------------------------------------------------------------------
UI - page_meal
------------------------------------------------------------------ */
/* page_meal */
.page_meal {position:relative; z-index:1;}
.page_meal .title_wrap {padding: 20px 0 30px;}
.page_meal .title_wrap h2.title {color:#222; font-size:40px; font-weight:500; text-align:center;}
.page_meal .title_wrap .desc {color:#fff; font-size:20px; font-weight:300; text-align:center; line-height:1.5;}
.page_meal .banner {width:100%;}
.page_meal .banner .banner_group {}
.page_meal .banner .banner_group {display:flex;}
.page_meal .banner .banner_list {width:50%; height:225px; padding:50px; box-sizing:border-box;}
.page_meal .banner .banner_list.effort {background:url("../img/intro_ba_01.jpg") no-repeat; background-position:center; background-size:cover;}
.page_meal .banner .banner_list.partner {background:url("../img/intro_ba_02.jpg") no-repeat; background-position:center; background-size:cover;}
.page_meal .banner .banner_list .title {display:block; padding-bottom:20px; color:#fff; font-size:36px; font-weight:100;}
.page_meal .banner .banner_list strong {font-weight:500;}
.page_meal .banner .banner_list .desc {color:#fff; font-size:17px; line-height:1.5;}
.page_meal .txtBox {width:100%; padding:20px 50px; background-color:#dfeafb; box-sizing:border-box; line-height:1.6em;}
img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 0.07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}
.page_meal .tableList li{padding:7px 0 0;}
.page_meal .tableList li::before {content:""; display:inline-block; width:5px; height:5px; margin-right:10px; border-radius:50%; background-color:#9a7e6c;}

.table_wrap h3{padding:0 0 5px; font-size:20px; font-weight:bold;}
.mt30{margin-top:30px;}
.page_meal .table_wrap {width:80%; background:#fff; padding: 20px; margin-top:30px; box-sizing:border-box;}
.page_meal .table_wrap .table_list {width:100%; border:2px solid #ecf5ff; background:#fff;}
.page_meal .table_wrap .table_list thead {background:#dfeafb; text-align:center;}
.page_meal .table_wrap .table_list thead th {border-left:2px solid #fff; background:#ecf5ff; font-size:20px; font-weight:bold; text-align:center;}
.page_meal .table_wrap .table_list thead th:first-child {border-left:0;}
.page_meal .table_wrap .table_list tbody {border:2px solid var(--main_navy);}
.page_meal .table_wrap .table_list tbody tr {}
.page_meal .table_wrap .table_list tbody tr.break {}
.page_meal .table_wrap .table_list tbody tr.break th,
.page_meal .table_wrap .table_list tbody tr.break td {color:#e0612b; background:#fff1e8;}
.page_meal .table_wrap .table_list tbody td {border-collapse:collapse; border-bottom:2px solid #ececec; border-left:2px solid #ececec; font-size:16px;}
.page_meal .table_wrap .table_list tbody td:first-child {}
.page_meal .table_wrap .table_list tbody th {border-bottom:2px solid #e1e2e5; background:#f3f4f7; font-size:16px; font-weight:bold;}
.page_meal .table_wrap .table_list thead th,
.page_meal .table_wrap .table_list tbody td {padding:10px; text-align:center;}
.page_meal .table_wrap .table_list tbody tr:last-child th,
.page_meal .table_wrap .table_list tbody tr:last-child td{border-bottom: none;}
/* // page_meal */
/* ------------------------------------------------------------------
UI - page_caregiver
------------------------------------------------------------------ */
/* page_caregiver */
.page_caregiver {position:relative; z-index:1;}
.page_caregiver .title_wrap {padding: 20px 0 30px;}
.page_caregiver .title_wrap h2.title {color:#222; font-size:40px; font-weight:500; text-align:center;}
.page_caregiver .title_wrap .desc {color:#fff; font-size:20px; font-weight:300; text-align:center; line-height:1.5;}
.page_caregiver .banner {width:100%;}
.page_caregiver .banner .banner_group {}
.page_caregiver .banner .banner_group {display:flex;}
.page_caregiver .banner .banner_list {width:50%; height:225px; padding:50px; box-sizing:border-box;}
.page_caregiver .banner .banner_list.effort {background:url("../img/intro_ba_01.jpg") no-repeat; background-position:center; background-size:cover;}
.page_caregiver .banner .banner_list.partner {background:url("../img/intro_ba_02.jpg") no-repeat; background-position:center; background-size:cover;}
.page_caregiver .banner .banner_list .title {display:block; padding-bottom:20px; color:#fff; font-size:36px; font-weight:100;}
.page_caregiver .banner .banner_list strong {font-weight:500;}
.page_caregiver .banner .banner_list .desc {color:#fff; font-size:17px; line-height:1.5;}
.page_caregiver .txtBox {width:100%; padding:20px 50px; background-color:#dfeafb; box-sizing:border-box; line-height:1.6em;}
img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 0.07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}
.page_caregiver .tableList li{padding:7px 0 0;}
.page_caregiver .tableList li::before {content:""; display:inline-block; width:5px; height:5px; margin-right:10px; border-radius:50%; background-color:#9a7e6c;}

.page_caregiver .table_wrap {width:80%; background:#fff; padding: 20px; margin-top:30px; box-sizing:border-box;}
.page_caregiver .table_wrap .table_list {width:100%; border:2px solid #ecf5ff; background:#fff;}
.page_caregiver .table_wrap .table_list thead {background:#ecf5ff; text-align:center;}
.page_caregiver .table_wrap .table_list thead th {border-left:2px solid #fff; background:#ecf5ff; font-size:20px; font-weight:bold; text-align:center;}
.page_caregiver .table_wrap .table_list thead th:first-child {border-left:0;}
.page_caregiver .table_wrap .table_list tbody {border:2px solid var(--main_navy);}
.page_caregiver .table_wrap .table_list tbody tr {}
.page_caregiver .table_wrap .table_list tbody tr.break {}
.page_caregiver .table_wrap .table_list tbody tr.break th,
.page_caregiver .table_wrap .table_list tbody tr.break td {color:#e0612b; background:#fff1e8;}
.page_caregiver .table_wrap .table_list tbody td {border-collapse:collapse; border-bottom:2px solid #ececec; border-left:2px solid #ececec; font-size:16px;}
.page_caregiver .table_wrap .table_list tbody td:first-child {}
.page_caregiver .table_wrap .table_list tbody th {border-bottom:2px solid #e1e2e5; background:#f3f4f7; font-size:16px; font-weight:bold;}
.page_caregiver .table_wrap .table_list thead th,
.page_caregiver .table_wrap .table_list tbody td {padding:10px; text-align:center;}
.page_caregiver .table_wrap .table_list tbody tr:last-child th,
.page_caregiver .table_wrap .table_list tbody tr:last-child td{border-bottom: none;}
/* // page_caregiver */
/* ------------------------------------------------------------------
UI - page_motel
------------------------------------------------------------------ */
/* page_motel */
.page_motel {position:relative; z-index:1;}
.page_motel .title_wrap {padding: 20px 0 30px;}
.page_motel .title_wrap h2.title {color:#222; font-size:40px; font-weight:500; text-align:center;}
.page_motel .title_wrap .desc {color:#fff; font-size:20px; font-weight:300; text-align:center; line-height:1.5;}
.page_motel .banner {width:100%;}
.page_motel .banner .banner_group {}
.page_motel .banner .banner_group {display:flex;}
.page_motel .banner .banner_list {width:50%; height:225px; padding:50px; box-sizing:border-box;}
.page_motel .banner .banner_list.effort {background:url("../img/intro_ba_01.jpg") no-repeat; background-position:center; background-size:cover;}
.page_motel .banner .banner_list.partner {background:url("../img/intro_ba_02.jpg") no-repeat; background-position:center; background-size:cover;}
.page_motel .banner .banner_list .title {display:block; padding-bottom:20px; color:#fff; font-size:36px; font-weight:100;}
.page_motel .banner .banner_list strong {font-weight:500;}
.page_motel .banner .banner_list .desc {color:#fff; font-size:17px; line-height:1.5;}
.page_motel .txtBox {width:100%; padding:20px 50px; background-color:#dfeafb; box-sizing:border-box; line-height:1.6em;}
img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 0.07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}
.page_motel .tableList li{padding:7px 0 0;}
.page_motel .tableList li::before {content:""; display:inline-block; width:5px; height:5px; margin-right:10px; border-radius:50%; background-color:#9a7e6c;}

.page_motel .table_wrap {width:80%; background:#fff; padding: 20px; margin-top:30px; box-sizing:border-box;}
.page_motel .table_wrap .table_list {width:100%; border:2px solid #ecf5ff; background:#fff;}
.page_motel .table_wrap .table_list thead {background:#ecf5ff;  text-align:center;}
.page_motel .table_wrap .table_list thead th {border-left:2px solid #fff; background:#ecf5ff; font-size:20px; font-weight:bold; text-align:center;}
.page_motel .table_wrap .table_list thead th:first-child {border-left:0;}
.page_motel .table_wrap .table_list tbody {border:2px solid var(--main_navy);}
.page_motel .table_wrap .table_list tbody tr {}
.page_motel .table_wrap .table_list tbody tr.break {}
.page_motel .table_wrap .table_list tbody tr.break th,
.page_motel .table_wrap .table_list tbody tr.break td {color:#e0612b; background:#fff1e8;}
.page_motel .table_wrap .table_list tbody td {border-collapse:collapse; border-bottom:2px solid #ececec; border-left:2px solid #ececec; font-size:16px;}
.page_motel .table_wrap .table_list tbody td:first-child {}
.page_motel .table_wrap .table_list tbody th {border-bottom:2px solid #e1e2e5; background:#f3f4f7; font-size:16px; font-weight:bold;}
.page_motel .table_wrap .table_list tbody tr:last-child th,
.page_motel .table_wrap .table_list tbody tr:last-child td{border-bottom:none;}
.page_motel .table_wrap .table_list thead th,
.page_motel .table_wrap .table_list tbody td {padding: 10px; text-align:center;}
/* // page_motel */
/* 
 ------------------------------------------------------------------
UI - page_notice
------------------------------------------------------------------ */
/* page_notice */
.page_notice {position:relative; z-index:2;/* background:#fff;*/}
.page_notice .inner{margin-top: 30px;}
.page_notice .innerBox{width:80%;}
.page_notice .title_wrap .desc {color:#666; font-size:20px; padding-top:15px; text-align:center;}
.page_notice .notice_board {padding-top:50px;}
.page_notice .board_list {margin-bottom:30px;}
/* ? flex */
.page_notice .board_list {}
.page_notice .board_list li {display:flex; justify-content:space-between; align-items:center; padding:15px 0; border-bottom:1px solid #e0e0e0;}
.page_notice .board_list li .date {display:block; width:120px; color:#666; font-size:18px;}
.page_notice .board_list li .info {display:block; width:calc(100% - 290px); margin:0 20px;}
.page_notice .board_list li .info .title {display:block; padding-bottom:15px; color:#444; font-size:18px; font-weight:500;}
.page_notice .board_list li .info .txt {color:#666; font-size:16px; line-height:1.2em;}
.page_notice .board_list li .more {display:flex; justify-content:flex-end; width:150px; color:#666; font-size:18px;}
.page_notice .board_list li .more:hover {text-decoration:underline; text-underline-position:under;}
.page_notice .board_list li .more::before {content:""; display:inline-block; width:21px; height:20px; margin-right:5px; background:url(../img/ico_more.png) no-repeat; vertical-align:-3px;}
.page_notice .board_pagination {display:flex; justify-content:center;}
.page_notice .board_pagination {}
.page_notice .board_pagination li {display:block;}
.page_notice .board_pagination li a {display:flex; align-items:center; justify-content:center; width:35px; height:35px; margin:0 3px; border:1px solid #e0e0e0; text-align:center; line-height:35px; box-sizing:border-box;}
.page_notice .board_pagination li a.active {border-bottom:3px solid #e7b92e;}
.page_notice .board_pagination li a .ico_next {display:inline-block; width:6px; height:13px; background:url(../img/ico_page_next.png) no-repeat;}
.page_notice .board_pagination li a.page_prev {transform:rotate(180deg);}
/* //page_notice */
/* page_location */
.page_location {position:relative; z-index:1;}
.page_location .inner {padding-top:50px;}
.page_location .innerBox{width:80%;}
.page_location .title_wrap .desc {color:#666; font-size:20px; padding-top:15px; text-align:center;}
.page_location .location_content {}
.page_location .location_content .img_wrap {width:100%;}
.page_location .location_content .img_wrap.map {width:100%; height:100%; object-fit:cover;}
.page_location .location_content .img_wrap a {}
.page_location .location_content .img_wrap img {width:100%;}
/*width=1278px height="403px" style="border:1px solid #ccc;"*/
.page_location .location_info {background:#fff;}
.page_location .location_info .address {display:flex; flex-flow:row wrap; padding:15px; font-size:18px;}
.page_location .location_info .address .title {display:block; width:140px; color:#06172f; font-weight:bold;}
.page_location .location_info .address li {display:flex; flex-flow:row wrap; padding:10px 0; color:#222;}
.page_location .location_info .address li {width:50%;}
.page_location .location_info .address li .title::before {content:""; display:inline-block; width:5px; height:5px; margin-right:10px; border-radius:50%; background-color:#06172f;}
.map_wrap{box-shadow: 0 2px 16px rgb(58 78 88 / 16%);margin-top:50px;}
/* //page_location */
/* ------------------------------------------------------------------
UI - page_cleaning
------------------------------------------------------------------ */
/* page_cleaning */
.page_cleaning {position:relative; z-index:1;}
.page_cleaning .title_wrap {padding: 20px 0 30px;}
.page_cleaning .title_wrap h2.title {color:#222; font-size:40px; font-weight:500; text-align:center;}
.page_cleaning .title_wrap .desc {color:#fff; font-size:20px; font-weight:300; text-align:center; line-height:1.5;}
.page_cleaning .banner {width:100%;}
.page_cleaning .banner .banner_group {}
.page_cleaning .banner .banner_group {display:flex;}
.page_cleaning .banner .banner_list {width:50%; height:225px; padding:50px; box-sizing:border-box;}
.page_cleaning .banner .banner_list.effort {background:url("../img/intro_ba_01.jpg") no-repeat; background-position:center; background-size:cover;}
.page_cleaning .banner .banner_list.partner {background:url("../img/intro_ba_02.jpg") no-repeat; background-position:center; background-size:cover;}
.page_cleaning .banner .banner_list .title {display:block; padding-bottom:20px; color:#fff; font-size:36px; font-weight:100;}
.page_cleaning .banner .banner_list strong {font-weight:500;}
.page_cleaning .banner .banner_list .desc {color:#fff; font-size:17px; line-height:1.5;}
.page_cleaning .txtBox {width:100%; padding:20px 50px; background-color:#dfeafb; box-sizing:border-box; line-height:1.6em;}
img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 0.07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}
.page_cleaning .tableList li{padding:7px 0 0;}
.page_cleaning .tableList li::before {content:""; display:inline-block; width:5px; height:5px; margin-right:10px; border-radius:50%; background-color:#9a7e6c;}

.page_cleaning .table_wrap {width:80%; background:#fff; padding: 20px; margin-top:30px; box-sizing:border-box;}
.page_cleaning .table_wrap .table_list {width:100%; border:2px solid #ecf5ff; background:#fff;}
.page_cleaning .table_wrap .table_list thead {background:#ecf5ff; text-align:center;}
.page_cleaning .table_wrap .table_list thead th {border-left:2px solid #fff; background:#ecf5ff; font-size:20px; font-weight:bold; text-align:center;}
.page_cleaning .table_wrap .table_list thead th:first-child {border-left:0;}
.page_cleaning .table_wrap .table_list tbody {border:2px solid var(--main_navy);}
.page_cleaning .table_wrap .table_list tbody tr {}
.page_cleaning .table_wrap .table_list tbody tr.break {}
.page_cleaning .table_wrap .table_list tbody tr.break th,
.page_cleaning .table_wrap .table_list tbody tr.break td {color:#e0612b; background:#fff1e8;}
.page_cleaning .table_wrap .table_list tbody td {border-collapse:collapse; border-bottom:2px solid #ececec; border-left:2px solid #ececec; font-size:16px;}
.page_cleaning .table_wrap .table_list tbody td:first-child {}
.page_cleaning .table_wrap .table_list tbody th {border-bottom:2px solid #e1e2e5; background:#f3f4f7; font-size:16px; font-weight:bold;}
.page_cleaning .table_wrap .table_list thead th,
.page_cleaning .table_wrap .table_list tbody td {padding:10px; text-align:center;}
.page_cleaning .table_wrap .table_list tbody tr:last-child th,
.page_cleaning .table_wrap .table_list tbody tr:last-child td{border-bottom: none;}
/* // page_cleaning */

/* quickMenu */
.quick{position:fixed; bottom:5px; right:0; z-index:2;}
.quick .quickList{padding:10px; background:#f6d75a; text-align:center; border-radius:10px;}
.quick .quickList:first-child{margin-bottom:10px;}
.quick .quickList a{display:block; width:100%; height:100%;}
.quick .quickList .quickIcon{display: flex; align-items: center;width:80px; height:80px; background:#fff; border-radius:50%;margin:0 auto; margin-bottom:5px;}
.quick .quickList .quickIcon img{display: block; width:65%; margin:0 auto;}
.quick .quickList .quickTxt{font-weight:500; letter-spacing:-1px;}
/* // quickMenu */
/* --------------------------------------------------------
RESPONSE
----------------------------------------------------------*/
/* -------------------------------------------------------- 1280px ----------------------------------------------------------*/
@media (max-width:1280px) {
/* UI common */
  h2.title.v1,
  h2.title.v2 {font-size:45px;}
  .res_width {width:100%; padding:0 50px;}
  .wrapperMenu {display:flex; position:absolute; top:0; right:0; margin:10px;}
  .wrapperMenu.active ~ .gnb {display:block !important;}
/* // UI common */
/* header */
  .header .navi {display:flex; align-items:flex-end; flex-direction:column; margin:0;}
  .header .navi.active {justify-content:center;align-items:center;position:fixed;z-index:101;top:0;left:0;right:0;bottom:0;background:rgba(0, 0, 0, 0.8);}
  .header .navi .gnb {display:none;}
  .header .navi .gnb ul {flex-direction:column;}
  .header .navi .gnb ul li a {display:block; opacity:0.8; font-size:20px; text-align:center;}
  .header .navi .gnb ul li a.active {opacity:1;}
  .header.active .navi .gnb ul li a {color:#fff;}

/* page_housekeeper */
  .page_housekeeper .seminar {padding:35px 35px;}

/* page_location */
  .page_location .location_info .address {font-size:18px;}

/* UI common */
  h2.title.v1,
  h2.title.v2 {font-size:40px;}

/* page_home */
  .page_home .txt_area span {font-size:25px;}
  .page_home .txt_area .title {font-size:60px;}

/* page_housekeeper */
  .page_housekeeper .title_wrap h2.title {font-size:40px; line-height:120%;}
  .page_housekeeper .title_wrap .desc {font-size:18px;}
  .page_housekeeper .seminar .notice {margin-right:50px; padding:15px;}
  .page_housekeeper .seminar .info .info_txt {font-size:16px;}
  .page_housekeeper .seminar h3.title {font-size:36px;}
  .page_housekeeper .seminar .info .txt {line-height:1.3;}
  

/* page_location */
  .page_notice .notice_board {padding-top:50px;}
  .page_location .inner {}
  .page_location .location_info .address {padding:15px 30px;}
  .page_location .location_info .address li {width:100%;}
}

/* -------------------------------------------------------- 1024px ----------------------------------------------------------*/
@media (max-width:1024px) {
/* UI common */
  h2.title.v1,
  h2.title.v2 {font-size:35px;}
  .res_width {padding:0 20px;}
  .pg-pips {display:none;}

/* home */
  .page_home .txt_area .title {font-size:50px;}

/* introduce */
  .page_housekeeper .title_wrap .desc {}
  .page_housekeeper .banner .banner_group {display:unset;}
  .page_housekeeper .banner .banner_list {width:100%; height:150px; padding:25px;}
  .page_housekeeper .banner .banner_list .title {font-size:28px;}
  .page_housekeeper .seminar {flex-direction:column; margin-top:20px; padding:25px;}
  .page_housekeeper .seminar .seminar_title_wrap {flex-direction:column; width:100%;}
  .page_housekeeper .seminar h3.title {display:flex; flex-direction:column; margin-bottom:10px; font-size:28px;}
  .page_housekeeper .seminar .notice {max-width:100%; margin-right:0; margin-bottom:10px; padding:10px;}
  .page_housekeeper .seminar .info {width:100%;}
  .page_housekeeper .seminar .info .info_txt {padding:5px 0;}

/* curriculum */
  .page_meal .table_wrap .table_list thead th {font-size:18px;}
  .page_meal .table_wrap .table_list tbody td {font-size:16px;}

/* business */
  .page_business .business_list li img {width:160px; height:auto; object-fit:cover;}

/* classroom */
  .swiper-slide {width:100%;}

/* notice */
  .page_notice .notice_board {padding-top:30px;}
  .page_notice .board_list li .info .txt {font-size:16px;}
  .page_notice .board_list li .date {font-size:16px;}
  .page_notice .board_list li .more {font-size:16px;}
  .page_notice .board_pagination li a {width:30px; height:30px; font-size:15px; line-height:30px;}

/* request */
  .page_cleaning form {padding:30px;}
  .page_cleaning .form_wrap .dl_list dl dt {width:120px;}
  .page_cleaning .form_wrap .dl_list dl dd {width:calc(100% - 120px);}
  .page_cleaning .form_wrap .dl_list dl dd .other {width:20px;}
  .page_cleaning form input[type="tel"] {width:calc(33.3% - 10px);}
  .page_cleaning .form_wrap .dl_list dl dd .halfForm {width:calc(50% - 10px);}

/* swiper */
  .swiper-pagination-bullet-active {background:#1b2f5c;}
}

/* -------------------------------------------------------- 768px ----------------------------------------------------------*/
@media (max-width:768px) {
/* common */
  body {overflow:auto !important;}
  #container .page_home {height: 100vh !important;}
  #container section {height:auto !important;padding: 20px 0;/* display: flex; *//* align-items: flex-start; *//* align-content: flex-start; */}
  #container section .inner {display:flex; justify-content: flex-start;}
  .header {height:60px;display: flex;align-items: center;justify-content: space-between;padding: 0 10px;}
  .header .title {margin:0;}
  .header .navi {}
  .header .navi .wrapperMenu {width:30px; height:30px;}
  .header .navi .wrapperMenu .lineMenu {background: #fff;height:6px;}
  .header.active .navi .wrapperMenu .lineMenu {background: #333;}
  .header.active ~ #container section {padding-top: 80px !important;}
  .header .navi .gnb ul li a.active {text-decoration:none;}
  .pg-wrapper.pg-vertical {height:auto !important;padding-right: 0 !important;}

  h2.title.v1,
  h2.title.v2 {padding-bottom:11px; font-size:40px;}

  .page_housekeeper .seminar .info .info_txt {flex-direction: column;margin: 10px 0;}
  .page_housekeeper .seminar .info .title {margin-bottom:6px;}
  .page_housekeeper .seminar .info .title::before {display:none;}

  .res_width {padding: 10px;}
  .page_location .location_info .address {padding:10px;}
  .page_location .location_info .address li {flex-direction:column;}
  .page_location .location_info .address li .title {margin-bottom:6px;}
  .page_location .location_info .address li .title::before {display:none;}
  .page_location .location_content {}

  .page_business .business_list {margin-top:20px;}
  .page_business .business_list li {width:50%; padding-bottom:20px;}
  .page_business .business_list li .tit {padding-top:10px; font-size:20px;}
  .page_business .business_list li img {}


  .page_notice .board_list li {align-items:flex-start; flex-direction:column; width:100%; padding:10px 0;}
  .page_notice .board_list li .info {width:100%; margin:0;}
  .page_notice .board_list li .date {margin-bottom:10px;}
  .page_notice .board_list li .more {display:block; width:100%; margin:20px 0; margin-top:10px; font-weight:bold; text-align:center;}

/* classroom */
  .page_classroom .class_swiper {padding:30px 0;}

/* request */
  .page_cleaning form {padding:20px;}
  .page_cleaning .form_wrap .dl_list .halfBox dl {width:100%;}

/* swiper */
  .swiper-horizontal > .swiper-pagination-bullets,
  .swiper-pagination-bullets.swiper-pagination-horizontal,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {bottom:0;}
  .page_classroom .class_swiper .swiper-pagination {display:block;}

  .page_cleaning .form_wrap .dl_list dl {flex-direction:column; margin:4px 0;}
  .page_cleaning .form_wrap .dl_list dl dt {width:100%; margin-bottom:4px;}
  .page_cleaning .form_wrap .dl_list dl dd {width:calc(100% - 0px);}
  .page_cleaning .form_wrap .dl_list dl dd .other {width:20px;}
}

/* -------------------------------------------------------- 480px ----------------------------------------------------------*/
@media (max-width:480px) {
/* common */
  h2.title.v1,
  h2.title.v2 {font-size:35px;}

  .page_home .txt_area span {font-size:16px;}
  .page_home .txt_area .title {font-size:40px;}
  .page_home .txt_area .desc {font-size:20px;}
  .page_home .icon_area {display:none;}
  .page_home .txt_area .title {padding:15px 0 20px;}

/* intro */
  .page_housekeeper .title_wrap h2.title {font-size:35px;}
  .page_housekeeper .banner .banner_list {display:flex; justify-content:center; flex-direction:column; position:relative; padding:20px;}
  .page_housekeeper .banner .banner_list::after {content:""; display:block; position:absolute; top:0; left:0; right:0; bottom:0; background:rgba(0, 0, 0, 0.2);}
  .page_housekeeper .banner .banner_list .title {z-index:1; font-size:25px;}
  .page_housekeeper .banner .banner_list .desc {z-index:1; font-size:16px;}
  .page_housekeeper .seminar {padding:15px;}
  .page_housekeeper .seminar h3.title {margin-bottom:15px;}
  .page_housekeeper .seminar .notice {margin-bottom:15px;}
  .page_housekeeper .seminar .info .txt {display:flex; flex-direction:column;}
  .page_housekeeper .seminar .info .phone {display:flex; align-items:center; padding-bottom:5px;}
  .page_housekeeper .seminar .info .mail {display:flex; align-items:center; padding-bottom:5px;}

/* curriculum */
  .page_meal .table_wrap .table_list thead th {font-size:16px;}
  .page_meal .table_wrap .table_list tbody th {font-size:16px;}
  .page_meal .table_wrap .table_list thead th,
  .page_meal .table_wrap .table_list tbody td {padding:10px;}

/* business */
  .page_business .business_list {margin-top:20px;}
  .page_business .business_list li {width:50%; padding-bottom:20px;}
  .page_business .business_list li .tit {padding-top:10px; font-size:20px;}

/* classroom */